/*
Theme Name:     Keepsake
Description:    
Author:         impact
Template:       storefront

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@font-face {
font-family: keepsake;
src: url('fonts/keepsake.ttf');
font-weight: normal;
} 

/* Impact websites modifications */
span.wpcf7-list-item {display: block;}

#branding {background-color: #000000;}

.hgroup-wrap {padding: 0 !important;}

.woocommerce .related ul.products li {width: 180px !important; display: block;}

.woocommerce .related ul.products li img {
	max-width: 180px;
	height: auto;
}

.single-product .images img {
	max-width: 300px;
}

.woocommerce ul.products li.product h3 {
	font-size: 1.3em !important;
	text-transform: uppercase;
	color: #000000;
}

.entry-title {
	text-transform: uppercase;
	color: #000000;
}

p {
	color: #000000;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #000000;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #000000;
}

.site-info {
	display: none;
}

h1, h2, h3, h4, h5, h6, p {
		font-family: 'keepsake', sans-serif;

}

.page-title {font-family: "keepsake"; text-transform:uppercase;}

.main-navigation {font-family: "keepsake"; text-transform:uppercase;}

.woocommerce-pagination .page-numbers li .page-numbers.current {background-color: #999!important;}

.amount {font-family: "keepsake"; font-size:19px; font-weight:bold;}

.woocommerce-message {background-color: #3EDDF2!important; color:#000000!important;}

ul {font-family: keepsake;}

.postarea .wpcf7-form p {
font-family: keepsake;
}

.wpcf7-number {width:50px!important;}



.woocommerce-breadcrumb {display:none;}
.single-product div.product {padding-top:10px;}
.woocommerce-error {color:#000!important;}
.added_to_cart {background-color: #23C5DD!important; border-color: #23C5DD!important;}

.right-sidebar .content-area {
    width: 100%;}


.button, .widget_shopping_cart {background-color: #000000!important; border: 2px solid #000000!important; border-radius: 10px!important;}
.button.out_stock_button {background-color: #7d3f71!important; border: 2px solid #000!important; border-radius: 10px!important;}


.button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button {
    color: #fff;
}